call editor_profile -nobuild -report AIBotDemo
call editor_profile -nobuild -report alpine01_destroypatrols
call editor_profile -nobuild -report alpine02_captureconvoy
call editor_profile -nobuild -report alpine03_destroydropship
call editor_profile -nobuild -report Arctic01_ReconArea
call editor_profile -nobuild -report arctic03_RaidDepot
call editor_profile -nobuild -report Arctic05_EscortTechs
call editor_profile -nobuild -report arctic06_BaseCapture
call editor_profile -nobuild -report BigCity
call editor_profile -nobuild -report CentralPark
call editor_profile -nobuild -report Desert01_CaptureBase
call editor_profile -nobuild -report Desert02_DefendBase
call editor_profile -nobuild -report Desert03_CaptureBarges
call editor_profile -nobuild -report Desert04_DestroyFactory
call editor_profile -nobuild -report Desert06_CaptureConvoy
call editor_profile -nobuild -report desert07_liberatecamp
call editor_profile -nobuild -report Dustbowl
call editor_profile -nobuild -report Frostbite
call editor_profile -nobuild -report GatorBait
call editor_profile -nobuild -report InnerCity
call editor_profile -nobuild -report Lunacy
call editor_profile -nobuild -report lunar01_listeningpost
call editor_profile -nobuild -report Lunar02_DestroySCUD
call editor_profile -nobuild -report Lunar03_DropshipHunt
call editor_profile -nobuild -report Lunar04_BaseDefense
call editor_profile -nobuild -report M3AIDemo
call editor_profile -nobuild -report Material01_template
call editor_profile -nobuild -report Palace01_EndGame
call editor_profile -nobuild -report PolarMission
call editor_profile -nobuild -report SnowJob
call editor_profile -nobuild -report swamp01_destroybombers
call editor_profile -nobuild -report swamp02_destroypatrols
call editor_profile -nobuild -report swamp03_defendexodus
call editor_profile -nobuild -report Timberline
call editor_profile -nobuild -report Training01
call editor_profile -nobuild -report Urban01_Recon
call editor_profile -nobuild -report Urban02_RescuePilots
call editor_profile -nobuild -report Urban03_DestroyBase
call editor_profile -nobuild -report Urban05_RescueSister
call editor_profile -nobuild -report Urban06_CaptureSupplies
